.banner-wrapper .container {
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
}
section h2 {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.banner-wrapper {
    padding-bottom: 50px;
    overflow: hidden;
}
.banner-wrapper:after {
    content: "";
    width: 24%;
    height: 516px;
    top: 60%;
    left: 0px;
    transform: translate(-50%, -50%);
    position: absolute;
    border-radius: 516px;
    background: radial-gradient(50% 50% at 50% 50%, #C4BCDC 5%, #FFFFFF 100%);
    z-index: -1;
}
.banner-wrapper .eq-col:first-child {
    width: 61%;
}
.banner-wrapper .eq-col:last-child {
    width: 39%;
    position: relative;
    display: flex;
    justify-content: right;
}
.banner-wrapper .eq-col:last-child a {
    display: block;
    position: relative;
}
.banner-wrapper .eq-col:last-child a img {
    max-width: 365px;
    position: relative;
    z-index: 1;
}
.banner-wrapper .eq-col:last-child:after {
    content: "";
    position: absolute;
    width: 490px;
    height: 490px;
    top: -40px;
    left: 20px;
    border-radius: 605px;
    background: radial-gradient(50% 50% at 50% 50%, #B1E4FE 0%, rgba(177, 228, 254, 0) 100%);
    z-index: -1;
}
.banner-wrapper p {
    margin-bottom: 30px;
}
.banner-wrapper ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 13px;
}
.banner-wrapper ul li:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 24px;
    height: 26px;
    background-image: url(/sapp/uploads/sites/cln/theme-img/home/check-icon.svg);
}
.banner-wrapper .cta-wrap {
    margin: 24px 0;
}

.partner-section {
    position: relative;
}
.partner-section .container {
    display: flex;
}
.brand-label {
    color: #000;
    font-size: 1.4rem;
    font-weight: var(--font-weight-medium);
    line-height: 2.8rem;
    align-self: center;
    position: relative;
}
.brand-label .asterisk-note {
    position: absolute;
    top: 3px;
    left: 70px;
    color: #002d6b;
    text-decoration: none;
    z-index: 9;
    font-size: 1rem;
    line-height: 0.9rem;
}
.brand-label .asterisk-note {
    top: 0;
    right: -5px;
    left: unset;
}
.asterisk-tooltip {
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-size: 12px;
    line-height: 12px;
    visibility: hidden;
}
.asterisk-tooltip {
    position: absolute;
    top: -24px;
    width: 70px;
    left: -22px;
}
.asterisk-tooltip::after {
    content: "";
    position: absolute;
    top: 22px;
    left: 26px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
.partner-inner-wrapper ul {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
    body:before {
        content: "";
        width: 453px;
        height: 453px;
        border-radius: 453px;
        top: -96px;
        left: 37%;
        transform: translate(-50%, -50%);
        position: absolute;
        background: radial-gradient(50% 50% at 50% 50%, #FFEDCE 0%, rgba(255, 237, 206, 0) 100%);
    }
@media screen and (min-width: 992px) {
    .partner-inner-wrapper {
        width: calc(100% - 140px);
        margin: 0 0 0 auto;
    }
}
@media screen and (max-width: 991px) {
    .banner-wrapper .eq-col:last-child {
        display: block;
    }
    .partner-section .container {
        flex-direction: column;
    }
    .banner-wrapper .eq-col:last-child a {
        max-width: 300px;
    }
    .banner-wrapper .eq-col:last-child a img {
        max-width: 300px;
    }
    .banner-wrapper .eq-col:last-child:after {
        width: 113%;
        height: 108%;
    }
}
@media only screen and (min-width: 768px) {
    .asterisk-note:hover .asterisk-tooltip, .asterisk-note:focus .asterisk-tooltip {
        visibility: visible;
    }
    .banner-wrapper .eq-col h1 {
        position: relative;
    }
    .banner-wrapper .eq-col h1:after {
        content: "";
        position: absolute;
        top: 73%;
        right: 18%;
        width: 40px;
        height: 63px;
        background-image: url(/sapp/uploads/sites/cln/theme-img/home/hand-drawn-arrow.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
}
@media all and (max-width: 1200px) {
    .banner-wrapper {
        overflow: hidden;
        position: relative;
    }
    .banner-wrapper .eq-col:last-child {
        width: 47%;
    }

}
@media all and (max-width: 1024px) {
    .banner-wrapper .eq-col:first-child {
        width: 100%;
    }
}
@media all and (max-width: 767px) {
    section .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .banner-wrapper {
        padding-bottom: 0;
    }
    .banner-wrapper .eq-col:last-child a {
        max-width: 100%;
        text-align: center;
    }
    .banner-wrapper .eq-col:last-child a img {
        max-width: 90%;
    }
    .banner-wrapper .eq-col:last-child a {
        margin-bottom: 20px;
    }
    .banner-wrapper .eq-col:last-child:after {
        width: 120%;
        height: 100%;
        top: 0;
        left: -30px;
    }
    .banner-wrapper .eq-col h1 {
        position: relative;
    }
    .banner-wrapper .eq-col:last-child {
        width: 100%;
        margin-top: 20px;
    }
    .banner-wrapper:after {
        width: 40%;
        top: 25%;
        height: 270px;
    }
    .banner-wrapper .container {
        padding-top: 0;
        overflow: hidden;
    }
    .btn {
        max-width: 100%;
    }
    .banner-wrapper .eq-col:last-child img {
        margin-top: 10px;
    }
    .partner-section {
        padding-top: 0;
    }
    .partner-section .container {
        flex-flow: column;
        padding: 0 30px;
    }
    .brand-label {
        margin-right: 0;
        margin-bottom: 8px;
        line-height: 2rem;
    }
    .partner-inner-wrapper {
        min-height: 91px;
    }
    .partner-inner-wrapper picture img{
        min-height: 90px;
    }
    .partner-inner-wrapper ul {
        width: 325px;
        margin: 0 auto;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .partner-inner-wrapper ul li {
        margin-right: 11px;
        margin-bottom: 10px;
    }
    .partner-inner-wrapper ul li:not(:last-child) {
        margin-right: 100px;
    }
    .partner-inner-wrapper ul li:not(:last-child) {
        margin-right: 11px;
    }
}
@media all and (max-width: 375px) {
    .partner-inner-wrapper ul {
        width: 315px;
    }
}


/* trustpilot css  */
.tpilot {
    width: 100%;
}
.tpilot a{
    color: #1ca4ff;
}
.tpilot .summary {
    width: 100%;
    color: #002d6b;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 2.4rem;
}
.tpilot .summary a{
    text-decoration: none;
}
.tpilot .summary .tp-xs{
    display: flex;
    gap: 10px;
    align-items: center;
}
.tpilot .summary .tp-xs .wrap {
    display: flex;
    gap: 7px;
}
.tp-xs svg {
    max-width: 100px;
    width: 100%;
}
.tpilot .summary .tp-xs .reviews {
    display: flex;
    gap: 7px;
    align-items: center;
}
.tpilot a:focus{
    outline: 2px dashed #3480fe;
    outline-offset: 4px;
    z-index: 1;
}
.tpilot .summary span {
    display: inline-flex;
}
.tpilot .summary .tp-xs .reviews,
.tpilot .summary span,
.tpilot .summary a  {
    color: var(--text-color);
    font-family: 'Inter', sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.4rem;
}
@media  all and (min-width: 768px) and (max-width:1024px){
    .tpilot .summary span,.tpilot .summary a{
        font-size:1rem;
    }
}     
@media all and (max-device-width: 767px){
    .tpilot .summary > p{
        margin: 0;
    }
    .tpilot .summary .tp-xs{
        flex-direction: column;
        align-items: center;
    }
    .tp-widget-xs-jt {
        height: 60px;
    }
}
@media only screen and (min-width: 768px){
    .tpilot .summary a:hover{
        text-decoration: underline;
    }
}